#pageHeader {
    height: 160px;
    border-bottom: #990033 solid 5px;
}

.uni-logo {
	float: left;
    background: url('images/WSU-logo.PNG') center left no-repeat;
    height: 160px;
    width: 400px;
}

.page-title {
	float: right;
	padding: 50px 0;
	color: #990033;
	font-size: 35px;
	text-transform: uppercase;
	font-weight: bold;
}

.main-nav ul li {
    display: inline-block;
    padding: 6px;
    padding-right: 15px;
    font-weight: normal;
}

    .title-bar span {
        background: #990033;
        padding: 0 20px;
		float: right;
    }

div#headerBottomBorder {
    height: 5px;
    width: 100%;
    background: url(images/header_bot_border.gif) repeat-x top left;
}
